[LEO]
FriendlyName=Vertalen met &dict.leo.org
Desc=Vertaalt een gemarkeerde tekst van het Engels naar het Duits en omgekeerd.
File=tutrans.htm
File2=tutrans.htm
Contexts=$10

[ZoomIn]
FriendlyName=&Inzoomen
Desc=Vergroot de weergegeven webpagina met een factor 2.
File=tuzoomin.htm
File2=tuzoomin.htm
Contexts=$1

[ZoomOut]
FriendlyName=Uitz&oomen
Desc=Verkleint de weergegeven webpagina met een factor 2.
File=tuzoomout.htm
File2=tuzoomout.htm
Contexts=$1

[OpenWithoutFrame]
FriendlyName=In &nieuw venster openen
Desc=Opent de huidige webpagina of het huidige frame in een nieuw venster van Internet Explorer.
File=tuofinw.htm
File2=tuofinw.htm
Contexts=$1

[ArchivedPage]
FriendlyName=De oude versie op &archives.org bekijken
Desc=Zoekt naar een oudere versie van deze webpagina.
File=tuarch.htm
File2=tuarch.htm
Contexts=$1

[MrCheck]
FriendlyName=Met Mr&Check opzoeken....
Desc=Zoekt in het online woordenboek MrCheck naar een uitleg over de gemarkeerde tekst.
File=tumrcheck.htm
File2=tumrcheck.htm
Contexts=$10

[GoogleTranslate]
FriendlyName=Pagina vertalen met Google
Desc=Vertaalt de webpagina naar een andere taal.
File=cmtrans
File2=gtranslate.htm
Contexts=$1

[GoogleSearch]
FriendlyName=Met &Google zoeken
Desc=Zoekt met Google naar de gemarkeerde tekst.
File=cmsearch
File2=gsearch.htm
Contexts=$10

[GoogleBackLinks]
FriendlyName=Terugvoerende &links
Desc=Zoekt met Google naar alle webpagina's, die naar de huidige webpagina verwijzen.
File=cmbacklinks
File2=gbacklinks.htm
Contexts=$1

[GoogleSimilar]
FriendlyName=Gelijksoortige pagina's
Desc=Zoekt met Google naar pagina's, die lijken op de huidige webpagina.
File=cmsimilar
File2=gsimilar.htm
Contexts=$1

[GoogleCache]
FriendlyName=Pagina uit de &cache weergeven
Desc=Probeert de huidige webpagina te laden vanuit de cache van Google.
File=cmcache
File2=gcache.htm
Contexts=$1
